<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Ejercicio 1</title>
    </head>
    <body>
        <h1>Seleccione la figura que quiere visualizar:</h1>
        <form action="./verFigura.php" method="post">
            <select name="figura" id="figura" required>
                <option value="" selected disabled>Seleccione una figura</option>
                <option value="0">0 - Círculo</option>
                <option value="1">1 - Cuadrado</option>
                <option value="2">2 - Hexágono</option>
                <option value="3">3 - Rectángulo</option>
                <option value="4">4 - Rombo</option>
                <option value="5">5 - Trapecio Isóceles</option>
                <option value="6">6 - Triángulo</option>
            </select>
            <br /><br />
            <input type="submit" name="aceptar" id="aceptar" value="Aceptar" />
            <input type="reset" name="cancelar" id="cancelar" value="Cancelar" />
        </form>
        <br /><br />
        <a href="../index.html">Volver al menú</a>
    </body>
</html>
